Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 589041

Summary: [abrt] crash in evolution-2.28.3-1.fc12: camel_msgport_try_pop: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Kevin R. Page <redhat-bugzilla>
Component: evolutionAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: lucilanga, mbarnes, mcrha
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:7f37dc4a949ee12fb84afd6eb219bfb3c2bf959e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 15:04:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Kevin R. Page 2010-05-05 08:17:15 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution --component=mail
component: evolution
crash_function: camel_msgport_try_pop
executable: /usr/bin/evolution
global_uuid: 7f37dc4a949ee12fb84afd6eb219bfb3c2bf959e
kernel: 2.6.32.11-99.fc12.i686.PAE
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
evolution-2.28.3-1.fc12.i686

If I start Evolution with --offline, then go online, the problem isn't triggered and I can check mail etc.

How to reproduce
-----
1. Start Evolution
2. Evolution window opens but UI is blocked (status messages for multiple connections are present as expected)
3. Evolution crashes and abrt is triggered

Comment 1 Kevin R. Page 2010-05-05 08:17:17 UTC
Created attachment 411507 [details]
File: backtrace

Comment 2 Kevin R. Page 2010-05-05 08:31:35 UTC
(In reply to comment #0)
> If I start Evolution with --offline, then go online, the problem isn't
> triggered and I can check mail etc.

Spoke too soon. After starting with --offline, when I select one particular account (of several) Evolution crashes.

Comment 3 Bug Zapper 2010-11-03 15:36:08 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 15:04:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.